/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "84"; */
"84.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Big Endian"; ObjectID = "85"; */
"85.title" = "Big Endian";

/* Class = "NSMenuItem"; title = "Little Endian"; ObjectID = "86"; */
"86.title" = "Little Endian";

/* Class = "NSTextFieldCell"; title = "Data type:"; ObjectID = "88"; */
"88.title" = "Data type:";
